Package com.ads.api.beans.common

# Class RequestStatusConstants

java.lang.Object
com.ads.api.beans.common.RequestStatusConstants

public class RequestStatusConstants extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final int`
  `ERROR_CFX_IMPORT_FAILED`
  `static final int`
  `ERROR_CFX_IMPORT_OVERRIDE`
  `static final int`
  `ERROR_CFX_WORKFLOW_IMPORT_FAILED`
  `static final int`
  `ERROR_CFX_WORKFLOW_IMPORT_OVERRIDE`
  `static final int`
  `SUCESS_CFX_IMPORT_INSERT`
  `static final int`
  `SUCESS_CFX_IMPORT_SKIP`
  `static final int`
  `SUCESS_CFX_WORKFLOW_IMPORT_INSERT`
  `static final int`
  `SUCESS_CFX_WORKFLOW_IMPORT_SKIP`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `RequestStatusConstants()`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### SUCESS_CFX_IMPORT_INSERT

    public static final int SUCESS_CFX_IMPORT_INSERT
    See Also:
      - Constant Field Values

  - ### SUCESS_CFX_IMPORT_SKIP

    public static final int SUCESS_CFX_IMPORT_SKIP
    See Also:
      - Constant Field Values

  - ### ERROR_CFX_IMPORT_OVERRIDE

    public static final int ERROR_CFX_IMPORT_OVERRIDE
    See Also:
      - Constant Field Values

  - ### ERROR_CFX_IMPORT_FAILED

    public static final int ERROR_CFX_IMPORT_FAILED
    See Also:
      - Constant Field Values

  - ### SUCESS_CFX_WORKFLOW_IMPORT_INSERT

    public static final int SUCESS_CFX_WORKFLOW_IMPORT_INSERT
    See Also:
      - Constant Field Values

  - ### SUCESS_CFX_WORKFLOW_IMPORT_SKIP

    public static final int SUCESS_CFX_WORKFLOW_IMPORT_SKIP
    See Also:
      - Constant Field Values

  - ### ERROR_CFX_WORKFLOW_IMPORT_OVERRIDE

    public static final int ERROR_CFX_WORKFLOW_IMPORT_OVERRIDE
    See Also:
      - Constant Field Values

  - ### ERROR_CFX_WORKFLOW_IMPORT_FAILED

    public static final int ERROR_CFX_WORKFLOW_IMPORT_FAILED
    See Also:
      - Constant Field Values

- ## Constructor Details

  - ### RequestStatusConstants

    public RequestStatusConstants()